### Virtual Method

# WebKit2 WebView show_option_menu

#### Declaration [src]

    gboolean
    show_option_menu (
      WebKitWebView* web_view,
      GdkRectangle* rectangle,
      WebKitOptionMenu* menu
    )

#### Description

No description available.

#### Parameters

`rectangle` | `GdkRectangle`
| No description available.
| The data is owned by the caller of the function.
`menu` | `WebKitOptionMenu`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.